 .u-section-1 {
  background-image: url("images/double-boat-web.jpg");
  background-position: 50% 29.81%;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 40px 298px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  background-image: none;
  margin: 11px auto 60px 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 98px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 9px;
    margin-left: 166px;
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 105px;
    padding-right: 7px;
    padding-left: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 8px;
    margin-left: auto;
    padding-right: 12px;
    padding-left: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 386px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 22px auto 31px -11px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 344px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 8px;
}

.u-section-2 .u-text-1 {
  margin: 12px 6px 0 1px;
}

.u-section-2 .u-btn-1 {
  margin: -70px 94px 15px auto;
  padding: 14px 31px 15px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    min-height: 412px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 24px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 17px;
    margin-right: 18px;
  }
}